AutoDoc

Generate documentation from GAP source code

Version 2016.12.04

This project is maintained by Sebastian Gutsche, Max Horn

GAP Package AutoDoc

The current version of this package is version 2016.12.04. For more information, please refer to the package manual. There is also a README file.

Dependencies

This package requires GAP version >= 4.5

The following other GAP packages are needed:

Authors

Sebastian Gutsche, Max Horn

Feedback

For bug reports, feature requests and suggestions, please use the issue tracker.